/* Default template name */
"Empty Plan" = "Pianificazione vuota";
"Autoleveled Plan" = "Pianificazione livellata automaticamente";
"Empty Plan (Dark)" = "Pianificazione vuota (scura)";
"Autoleveled Plan (Dark)" = "Pianificazione autolivellata (scura)";